Greasy Fork

Shined up real nice.

Pogdesign-Widgets.js

Add the core object for the Pogdesign-Widgets.user.js

This script should not be not be installed directly. It is a library for other scripts to include with the meta directive // @require https://greasyfork.org/scripts/35624-pogdesign-widgets-js/code/Pogdesign-Widgetsjs.js?version=236156

Advertisement
Author
Fabien Crassat
Ratings
0 0 0
Version
0.0.1.20171210162942
Created
Updated
License
N/A
Applies to
All sites